/*
----------------------------------------------
Site:			Irie Lab Official Web Site
Author:			Yu Agatsuma
Updated:		28th May 2011
Updated by:		Yu Agatsuma
----------------------------------------------


----------------------------------------------
グローバルヘッダー
----------------------------------------------
*/

#header {
	margin: 0;
	padding: 0;
	position:relative;
	width: 914px;
	height: 100%;
}
#grobalHeader{
  margin: 0;
  padding: 0;
  width: 914px;
  height: 66px;
  background-image: url('../img/header.png');
  background-repeat: no-repeat;
}
#grobalNavi{
	float: left;
	margin: 0;
	padding: 0;
	width: 769px;
	height: 66px;
}

#grobalNavi ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#grobalNavi li{
	float:left;
	margin: 22px 0 0 0;
	padding: 0;
	text-indent: -9999px;
}

#grobalNavi li#igakuiryou{ width: 135px; height: 22px;}
#grobalNavi li#igakurui{ width: 99px; height: 22px;}
#grobalNavi li#frontia{ width: 156px; height: 22px;}
#grobalNavi li#seimei{ width: 140px; height: 22px;}
#grobalNavi li#tmspress{ width: 119px; height: 44px; margin: 18px 0 0 85px;}


#grobalNavi li#igakuiryou a{ width: 135px; height: 22px; display: block; overflow:hidden;}
#grobalNavi li#igakurui a{ width: 99px; height: 22px; display: block; overflow:hidden;}
#grobalNavi li#frontia a{ width: 156px; height: 22px; display: block; overflow:hidden;}
#grobalNavi li#seimei a{ width: 140px; height: 22px; display: block; overflow:hidden;}
#grobalNavi li#tmspress a{ width: 119px; height: 44px; display: block; overflow:hidden;}
#grobalNavi li#tmspress a:hover{ width: 119px; height: 44px; background-image: url('../img/tmsbanner_hover.jpg');}

#tsukubaLogo{
	float: right;
	width: 145px;
	height: 66px;
	margin: 0;
	padding: 0;
}

#tsukubaLogo a{
	width: 145px;
	height: 66px;
	margin: 0;
	padding: 0;
	display: block;
	overflow:hidden;
}

#grobalLogo{
  margin: 0;
  padding: 0;
  width: 914px;
  height: 123px;
}

h1.indexHeadTitle{
  text-indent: -9999px;
  margin: 0;
  padding: 0;
  width: 775px;
  height: 123px;
  background-image: url('../img/maintitle.png');
  background-repeat: no-repeat;
  float:left;
}

h1.indexHeadTitle a{
  margin: 0;
  padding: 0;
  width: 580px;
  height: 123px;
  display: block;
  overflow:hidden;
}

div.indexLink{
  margin: 0;
  padding: 0;
  width: 139px;
  height: 123px;
  background: url('../img/top-off.png') no-repeat 0 0;
  float:right;
}
div.indexLink ul{
  margin: 28px 0 2px 8px;
  padding: 0;
}

div.indexLink li.facebooklink {
  margin: 31px 0 0 24px;
}

div.indexLink li.englishlink {
  margin: 12px 0 0 27px;
}

div.indexLink li.indexlink{
  margin: 0;
}

div.indexLink a{
  display: block;
  overflow:hidden;
}

div.indexLink li.facebooklink a{ width: 90px; height: 20px;}
div.indexLink li.englishlink a{ width: 119px; height: 23px;}
div.indexLink li.indexlink a{ width: 119px; height: 26px;}

div.indexLink li.facebooklink a:hover{
  background: url('../img/facebook-on.png') no-repeat 0 0;
  display: block;
  overflow:hidden;
}
div.indexLink li.indexlink a:hover{
  background: url('../img/top-on.png') no-repeat 0 0;
  display: block;
  overflow:hidden;
}

div.indexLink li.englishlink a:hover{
  background: url('../img/english-on.png') no-repeat 0 0;
  display: block;
  overflow:hidden;
}

/*
----------------------------------------------
グローバルメニュー
----------------------------------------------
*/

#grobalMenu,
#grobalMenu-kyoujyu,
#grobalMenu-member,
#grobalMenu-research,
#grobalMenu-employ,
#grobalMenu-kokusai,
#grobalMenu-gallery,
#grobalMenu-contact{
  margin: 0 0 0 10px;
  padding: 0;
  width: 904px;
  height: 80px;
}

#grobalMenu ul,
#grobalMenu-kyoujyu ul,
#grobalMenu-member ul,
#grobalMenu-research ul,
#grobalMenu-employ ul,
#grobalMenu-kokusai ul,
#grobalMenu-gallery ul,
#grobalMenu-contact ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#grobalMenu li,
#grobalMenu-kyoujyu li,
#grobalMenu-member li,
#grobalMenu-research li,
#grobalMenu-employ li,
#grobalMenu-kokusai li,
#grobalMenu-gallery li,
#grobalMenu-contact li{
  text-indent: -9999px;
  float:left;
  width: 128px;
  margin: 0;
  padding: 0;
}

#grobalMenu a{
  display: block;
  width: 100%;
  height: 80px;
  background-image: url('../img/menu-01top.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

#grobalMenu-kyoujyu a{
  display: block;
  width: 100%;
  height: 80px;
  background-image: url('../img/menu-02kyoujyu.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

#grobalMenu-member a{
  display: block;
  width: 100%;
  height: 80px;
  background-image: url('../img/menu-03member.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

#grobalMenu-research a{
  display: block;
  width: 100%;
  height: 80px;
  background-image: url('../img/menu-04kenkyu.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

#grobalMenu-employ a{
  display: block;
  width: 100%;
  height: 80px;
  background-image: url('../img/menu-05shusyoku.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

#grobalMenu-kokusai a{
  display: block;
  width: 100%;
  height: 80px;
  background-image: url('../img/menu-06kokusai.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

#grobalMenu-gallery a{
  display: block;
  width: 100%;
  height: 80px;
  background-image: url('../img/menu-07gallery.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

#grobalMenu-contact a{
  display: block;
  width: 100%;
  height: 80px;
  background-image: url('../img/menu-08toiawase.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

#gKyoujyu  a{background-position: -10px 0;}
#gMember   a{background-position: -138px 0;}
#gResearch a{background-position: -266px 0;}
#gEmploy   a{background-position: -394px 0;}
#gKokusai  a{background-position: -522px 0;}
#gGallery  a{background-position: -650px 0;}
#gContact  a{background-position: -778px 0; width:136px;}

#gKyoujyu  a:hover{background-position: -10px -80px;  overflow:hidden;}
#gMember   a:hover{background-position: -138px -80px; overflow:hidden;}
#gResearch a:hover{background-position: -266px -80px; overflow:hidden;}
#gEmploy   a:hover{background-position: -394px -80px; overflow:hidden;}
#gKokusai  a:hover{background-position: -522px -80px; overflow:hidden;}
#gGallery  a:hover{background-position: -650px -80px; overflow:hidden;}
#gContact  a:hover{background-position: -778px -80px; overflow:hidden;}

